import { gql } from "apollo-boost";

export const INSERT_NEW_INVOICE = gql`
  mutation INSERT_NEW_INVOICE($invoice: [invoices_insert_input!]!) {
    insert_invoices(objects: $invoice) {
      returning {
        id
      }
    }
  }
`;
